* {
    font-family: 'Anton', sans-serif;
    font-family: 'Arimo', sans-serif;
    font-family: 'Be Vietnam Pro', sans-serif;
    font-family: 'Mukta', sans-serif;
    font-family: 'Nunito Sans', sans-serif;
    font-family: 'Road Rage', cursive;
    font-family: 'Shippori Antique', sans-serif;
}

.elico-navbar {
    background-color: transparent;
    transition: all 0.4s;
}

.elico-navbar .padding-extension{
    padding: 30px 10px 10px;
    background-color: transparent;
    transition: all 0.25s;
}


:root {
    --ligth-grey: #eeeeee;
}


.elico-navbar .navbar-brand{
    color: var(--ligth-grey);
    transition: all 0.8s;   
}

.elico-container{
    height: 1000px;
    background-color: rgba(109, 105, 105, 0.5);
}

.btn {
    background-color: rgba(1, 143, 1, 0.322);
    height: 50px;
    width: 200px;
}

